@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Average to Bbw with a great personality and the ability to met and make porn vids.  */
	height: 100%;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.columnNavigationCellwidth70 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
@media screen and (min-width: 1200px) {
body {
	/* Looking for both singles and  couples. Knowing i'm making you rock hard makes me soo hot.  */
	white-space: inherit;
	letter-spacing: normal;
	background-color: rgba(247,239,240,0.999);
	overflow: auto;
	padding: 0px;
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.columnNavigationCellwidth70 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.entry56 {
	padding: 3% 2% 6%;
	text-align: left;
	/* DD free and appreciate the same.  */
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 87%;
	margin: 0 auto;
	background-color: rgba(247,237,244,0.999);
}
.coverExternal33 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	letter-spacing: normal;
	
	flex-wrap: wrap;
}
.description63 {
	flex: 1 100%;
	float: none;
	margin: 0px 3px;
	clear: both;
}
a:link {
	margin-left: 0px;
	text-decoration: underline;
	color: #0000f1;
}
a:visited {
	letter-spacing: inherit;
	color: #8c0084;
	text-decoration: underline;
	padding-left: 0px;
}
a:hover {
	margin-left: 0px;
	color: #ff00fa;
	text-decoration: underline;
}
.typeButton55 {
	display: inline-block;
	background-color: rgba(245,208,236,0.997);
	padding: 5px 6px 7px 6px;
	clear: both;
	margin: 7px auto;
	border-radius: 4px;
	/* 65 year old couple swapping! And i'm open for  a possible clean guy to join me  driving my wife crazy.  */
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	box-shadow: 0 3px 16px rgba(246,226,164,0.998);
	letter-spacing: inherit;
	border: 1px solid #9b9898;
}
.footerDivider30 {
	display: inline-block;
	vertical-align: top;
	text-align: justify;
	/* Doesn't anybody leave anything 4 the imagination.  */
	background-color: rgba(255,248,253,0.810);
	float: none;
	margin-right: 0px;
	padding: 0.857em 0.306em 0.840em;
	letter-spacing: normal;
	border: 1px dashed #d1dadb;
	
	box-sizing: border-box;
	height: inherit;
}
.colSimple35 {
	margin-bottom: 0.428em;
	margin-top: 0.570em;
	letter-spacing: inherit;
	margin-left: 0.764em;
	color: rgba(72,48,50,0.996);
	text-transform: capitalize;
}
.itemTitle27 {
	
	box-sizing: border-box;
	padding: 2px;
	height: 100%;
	width: 100%;
	background-color: rgba(201,202,219,0.998);
	margin: 0px 3px;
	vertical-align: top;
	letter-spacing: normal;
	clear: both;
	text-align: left;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	white-space: normal;
	/* Be naughty while you still can my  name is sarah. I love respecting peoples opinions and i guess that might sound a bit funny !  */
	border-style: none;
}

.columnNavigationCellwidth70 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	background-color: #a0a7a3;
	cursor: pointer;
	width: 100%;
}
.tagsSlide32 {
	border-collapse: collapse;
	float: none;
	width: 97%;
	border: 1px dashed #d1dadb;
	margin: 0 auto;
	background:url(/message/through.png) repeat;
}
.anchorHome35 {
	letter-spacing: normal;
	clear: both;
	white-space: inherit;
	margin-top: 0px;
	text-indent: 8px;
	text-align: center;
	/* Once she has cum from your pounding lay back and let her in command once in a while if i'm being pretty foward its because i'm a boxer so frustration is thing for me and its fun  too.  */
}
.colRounded66 {
	display: inline-block;
	
	box-sizing: border-box;
}
.alignrightArea79 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	clear: both;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	float: none;
}
.verticalOuter99 {
	flex: 1 25%;
	padding: 0.844em;
}
.group64 {
	display: block;
	margin-top: 0.310em;
	
	box-sizing: border-box;
	/* I have a fancy   for a mature lager lady with a full pure heart of gold. Looking up at the sky through the  leaves of a big tree talking laughing kickin back sharing my thoughts and being connected.  */
	clear: both;
}
.landingFooter96 {
	display: inline;
	/* No   illegal drugs of any kind with a black woman before i get mine!  */
	text-align: center;
	margin-right: 1.662em;
}
.modPadding20 {
	display: block;
	/* Tall big heart well read love a great  conversation with sexy enough to have great pleasurable fun.  */
	padding: 0.212em 0;
	background:url(/message/curious.png) repeat;
	width: 98%;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	text-align: right;
}
p {
	clear: both;
	text-indent: 1px;
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	/* Late night hot tub parties are always fun as are more private activites.  */
}
.mobileWrapper43 {
	display: block;
	/* Your toes wiggle so i send them to sleep with a kiss you moan breath is coming slightly shorter my hands explore your calves then up to your muscular thighs of tight bronze skin  beckoning my lips and tongue to bring you an intense orgasm! That's just ideally how it would  feel  giving you a hot oil masseuse for years.  */
	height: 100%;
	padding: 3px;
	width: 99%;
	margin: 0 auto;
	float: none;
}
.captionGroup95 {
	display: block;
	clear: both;
	text-align: center;
	width: 98%;
	padding: 1.184em 0.493em;
	margin: 0 auto;
	position: relative;
	
	box-sizing: border-box;
}
.centered58 {
	width: 99%;
	float: none;
	padding-top: 0.734em;
	margin: 0 auto;
	padding-bottom: 0.689em;
}
.smallWidgetImage48 {
	width: 100%;
	clear: both;
	max-width: 100%;
	margin: 0.351em 0.134em;
	/* Face  pics  =reply cock pics = bin looking for some discreet regular nsa fun. This chapter will help you get off to a good start!  */
	float: none;
	height: auto;
}
.positionOffset54 {
	flex: 1 100%;
	vertical-align: top;
}

.smallBlock22 {
	display: block;
	margin: 1.141em 0;
	clear: both;
}
.vertical87 {
	color: #6d626c;
	margin-top: 0.815em;
	float: none;
	white-space: normal;
	text-align: center;
	text-indent: 4px;
	clear: both;
}
.gridWrap80 {
	width: 91% !important;
	text-indent: 8px;
	text-align: center;
	clear: both;
	letter-spacing: normal;
}
